/*
============================================================
   						FONT COLOR
============================================================
*/

.color, .banner .text h2, .online-store-section h2, .sitemap-widget ul li a:hover, .sitemap-widget ul li:hover:before, .contact-widget ul li a{
	color: #f34444;
}

/*
============================================================
   						BORDER COLOR
============================================================
*/

header, .product-cover:hover .inq-btn{
	border-color: #f34444;
}
/*
============================================================
   				TRANSITION EFFECTS
============================================================
*/
.dl-menuwrapper button:after,
.dl-menuwrapper button,
.navigation ul li a, .banner .text a.view-more, .small-banner .text a.view-more, .product-cover .inq-btn, .product-cover .caption a, 
.product-cover .caption, .online-store-section .go, .newsletters .submit-btn, .contact-us-widget ul li a, .contact-us-widget ul li:before, .social-icons ul li a, .product-categories .panel-heading .panel-title a, ul.product-list li a, ul.product-list li a:before, .buttons a, .send-comments .send-inq, .feedback .submit, .navigation ul ul{
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}

::selection {
	background: #f34444;
	color: #ffffff;
}
::-webkit-selection {
 background: #f34444;
 color: #ffffff;
}
::-moz-selection {
 background: #f34444;
 color: #ffffff;
}
